@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap");
body {
  margin: 0 auto;
  font-family: arial;
  font-size: 15px;
  background-color: #f1f1f1;
  box-sizing: border-box;
  font-family: "Ubuntu", sans-serif;
}
p {
  margin: 0;
  padding: 0;
}
#grid-container {
  position: relative;
  display: grid;
  max-width: 800px;
  margin: 0 auto;
  background-color: #ffffff;
  grid-auto-columns: 1fr;
}

.item1 {
  grid-column: 1 / span 3;
  grid-row: 1;

  text-align: center;
  color: #646363;
  font-size: 11px;
  margin: 20px;
}

/*logo*/
.item2 {
  grid-column: 1 / span 2;
  background-color: #003d8f;
  grid-row: 2;
  padding: 10px;
}
/*publicidad*/
.item3 {
  background-color: #003d8f;
  grid-row: 2;
  color: white;
  text-align: right;
  vertical-align: bottom;
  padding: 10px;
}
/*portada*/
.item4 {
  grid-column: 1 / span 3;
  width: 600px;
  height: 270px;
  margin: auto;
  color: white;
  grid-row: 3;
  position: absolute;
  left: 95px;
  top: -20px;
  background: #002456 url("../img/ordenador.png") no-repeat right;
  background-size: 200px 200px;
  box-shadow: 5px 10px 20px rgb(63, 62, 62);
}
.item4 h1 {
  text-align: center;
  margin-left: 20px;
  margin-right: 20px;
}
.item4 p {
  margin-right: 170px;
  margin-left: 20px;
}

.item4 .icono {
  margin-top: 20px;
}

.fa-gifts {
  color: red;
  font-size: 90px;
}

.item5 {
  grid-column: 1 / span 3;
  grid-row: 4;
  line-height: 25px;
  margin-top: 300px;
  margin-left: 20px;
  margin-right: 20px;
  text-align: justify;
}

.item6 {
  grid-row: 5;
  grid-column: 1 / span 3;
  text-align: center;
}
/*oferta1 */
.item7 {
  grid-row: 6;
  line-height: 25px;
}

/*oferta2 */
.item8 {
  grid-row: 6;
  line-height: 25px;
}

.item7,
.item8,
.item9 {
  text-align: center;
  padding: 15px;
}

/*oferta3 */
.item9 {
  grid-row: 6;
  line-height: 25px;
}

.item7 i,
.item8 i,
.item9 i {
  font-size: 40px;
  color: blue;
  margin-bottom: 20px;
}

.bold {
  font-weight: bold;
  font-size: larger;
}

.item10 {
  grid-column: 1 / span 3;
  grid-row: 7;
  text-align: center;
}

.item10 button {
  background-color: blue;
  color: white;
  font-size: 20px;
  border: none;
  border-radius: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px;
}

.item10 button a {
  text-decoration: none;
  color: white;
}

.item11 {
  grid-column: 1 / span 2;
  grid-row: 8;
  padding: 20px;
  background-color: #002456;
  color: white;
}
.item11 h2 {
  padding-left: 25px;
}

.item11 ul li a {
  color: white;
  line-height: 25px;
}

.item12 {
  grid-column: 3;
  grid-row: 8;
  padding: 20px;
  background-color: #002456;
}
.item12 ul li {
  display: inline-block;
  list-style: none;
  font-size: 30px;
  margin-right: 10px;
}

.item12 img {
  margin-left: 20px;
}

.fa-facebook {
  color: blue;
}
.fa-twitter {
  color: cornflowerblue;
}
.fa-youtube {
  color: crimson;
}
.fa-instagram-square {
  color: rgb(255, 81, 0);
}
.item12 h1 {
  color: white;
}

.item13 {
  grid-column: 1 / span 3;
  grid-row: 9;
  padding: 20px;
  line-height: 25px;
}

.centro {
  margin-top: 50px;
  text-align: center;
}

@media (max-width: 700px) {
  #grid-container {
    max-width: 450px;
  }
  #logo{width: 50%;}
  .item3 {
    width: 190px;
  }
  .item4 {
    width: 300px;
    }
  .item4 i {
    font-size: 30px;
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .item5 {
    width: 350px;
  }
  .item7 {
    grid-column:1 / span 3;
  }
  .item8 {
    grid-column:1 / span 3;
    grid-row: 7;
  }
  .item9 {
    grid-column:1 / span 3;
    grid-row: 8;
  }
  .item10 {
    grid-row: 9;
  }
  .item11 {
    grid-column: 1 / span 3;
    grid-row: 11;
   
  }
  .item12 {
    grid-column: 1 / span 3;
    grid-row: 10;
    text-align: center;
  }
  .item13 {
    grid-row: 12;
  }
}
